Subject: Fw: FYI

From: "Taylor Webster" <[email-masked]>
Date: Wed, 12 Oct 2005 00:02:41 -0600

Dear Home Owner,
After exhausting the review we are elated to give to you this endorsement,

Your existant mortgage certifies you for more than a 3.3 lessened rate!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of Americans have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.